Drop the hard requirement on libpsx.

It is very much the intention that libpsx be an optional
library, and it is really only needed in the case of
libcap being used with libpthreads.

https://bugzilla.kernel.org/show_bug.cgi?id=206113

Signed-off-by: Andrew G. Morgan <morgan@kernel.org>
1 file changed